#block-search {
	background: #8cd7ff;
	max-width: 1200px;
	width: 100%;
	margin: 30px auto 0;
}

#block-search .tl-container {
	padding: 0 30px;
}

iframe[id*="tlFrame"] {
	max-width: none;
}

.detail-booking-btn {
	display: flex;
	align-items: center;
	justify-content: center;
	text-decoration: none !important;
	font-family: 'PT Sans';
	font-size: 16px;
	font-weight: bold;
	font-style: normal;
	text-transform: uppercase;
	border-radius: 0;
	color: #ffffff;
	height: 36px;
	background-color: #e60014;
	background-image: -webkit-linear-gradient(bottom, #e60014, #e60014);
	background-image: linear-gradient(to top, #e60014, #e60014);
	border: 1px solid;
	border-color: rgba(255,255,255,0.16);
	border-top-color: rgba(255,255,255,0.16);
	border-top-width: 1px;
	box-shadow: 0 1px 3px 0 rgba(0,0,0,0), 0 1px 0 0 rgba(255,255,255,0) inset;
	text-shadow: 0 0 0 rgba(0,0,0,0);
	padding: 0 12px;
	cursor: pointer;
	white-space: normal;
	max-width: 168px;
	width: 100%;
	margin-top: 20px;
}

.detail-booking-btn:hover {
	color: #ffffff;
	background-color: #ff1025;
	background-image: -webkit-linear-gradient(bottom, #ff1025, #f86370);
	background-image: linear-gradient(to top, #ff1025, #f86370);
	border: 1px solid rgba(255,255,255,0.16);
	border-top-width: 1px;
	border-top-color: rgba(255,255,255,0.16) !important;
}

#gwolle_gb .gb-entry {
    display: flex;
    flex-wrap: wrap;
    background: #F5fafd;
    border: 1px solid #8cd7ff!important;
    padding: 19px 25px 25px 25px!important;
}

#gwolle_gb .gb-entry:not(:last-child) {
    margin-bottom: 20px;
}

#gwolle_gb .gb-entry .gb-datetime {
    flex: 1 0 120px;
    max-width: 120px;
}


#gwolle_gb .gb-entry .gb-date {
    color: #0095eb;
    line-height: 20px;
}

#gwolle_gb .gb-entry .gb-date__day {
    font-family: 'Roboto', sans-serif;
    font-size: 27px;
    margin-bottom: 10px;
}

#gwolle_gb .gb-entry .gb-date__mounth {
    font-family: 'Roboto', sans-serif;
    font-size: 14px;
    line-height: 20px;
}

#gwolle_gb #gwolle_gb_new_entry + .page-navigation,
#gwolle_gb #gwolle-gb-total {
    display: none;
}

#gwolle_gb .gb-entry .gb-author-name {
    font-family: 'Oswald', sans-serif;
    font-style: normal!important;
    font-weight: normal!important;
    font-size: 24px;
    display: block;
    color: #0a6cb5;
    padding: 0!important;
    margin-bottom: 10px;
}

#gwolle_gb .gb-entry .gb-author-name i  {
    font-style: normal!important;
}

#gwolle_gb .gb-entry .gb-author-origin {
    font-family: Roboto;
    font-size: 14px;
    line-height: 20px;
    color: #0095eb;
    margin-bottom: 10px;
    display: block;
}

#gwolle_gb .gb-entry .gb-entry-content {
    font-family: 'Roboto', sans-serif;
    font-size: 16px;
    line-height: 20px;
    padding: 0!important; 
    color: #666666;
    margin-bottom: 25px;
}

#gwolle_gb .gwolle-review-btn-add {
     background: #0a6cb5!important;
     margin: 0!important;
}

#gwolle_gb #gwolle_gb_write_button {
    margin: 22px 0 50px!important;
}

#gwolle_gb .gb-col-content {
    flex: 1;
}

#gwolle_gb .gb-admin_reply_uid .gb-admin-label {
    font-family: 'Roboto', sans-serif;
    font-style: italic;
    font-weight: bold;
    font-size: 16px;
    line-height: 20px;
    color: #0095eb;
}

#gwolle_gb .gb-admin-reply-content {
    font-family: 'Roboto', sans-serif;
    font-style: italic;
    font-weight: normal;
    font-size: 16px;
    line-height: 20px;
    color: #7B8887;
    margin-top: 4px;
}

#gwolle_gb .gb-entry-admin_reply {
    border-left: none!important;
}

#gwolle_gb .page-navigation {
    text-align: left!important;
    margin-top: 40px!important;
}

#gwolle_gb .page-navigation a,
#gwolle_gb .page-navigation span {
    border-radius: 0!important;
    border: 1px solid #0a6cb5!important;
    font-size: 16px;
    width: 30px;
    height: 30px;
    text-align: center;
    line-height: 30px;
}

#gwolle_gb .page-navigation a:hover,
#gwolle_gb .page-navigation span:hover,
#gwolle_gb .page-navigation span.current {
    background: #0a6cb5!important;
    color: white!important;
}

      .social-widget {
          display: none;
      }

      .social-widget__item {
          flex: 1;
          display: flex;
          justify-content: center;
          align-items: center;
          text-decoration: none!important;
          height: 32px;
      }
      
      .social-widget__item i{
       color: white;
      }
      
body.page-id-23 .vc_col-sm-10 .vc_single_image-wrapper img {
   max-height: 601px;
}
      
@media (max-width: 768px) {
    .social-widget {
        display: flex;
        position: fixed;
        bottom: 0;
        left: 0;
        z-index: 10;
        width: 100%;
    }
    
    #Footer .footer_copy .social {
        visibility: hidden;
    }
    
    .__jivoMobileButton {
        right: -11px!important;
        bottom: 14px!important;
    }
}